body { background-color : #ffffff ; 
	color: #007070;
	line-height: 1.4;
	font-family: verdana, arial, sans-serif ;
	}			
a:link { color : #007070;
	text-decoration : none;  }
a:visited { color : #007070;
	text-decoration : none;  }
a:hover { color : #888888; }



/*  ---------------------------------  */
/*           2008　メカトロQ&A　用  設定                 */
/*  ---------------------------------  */


#qa2008 {	
		color : #897858; /* 肥後煤竹 */
	}
#qa2008 a:link { color : #897858;
	text-decoration : none;  }
#qa2008 a:visited { color : #897858;
	text-decoration : none;  }
#qa2008 a:hover { color : #888888; }


/*  ---------------------------------  */
/*           2010　メカトロQ&A　用  設定                 */
/*  ---------------------------------  */


#qa2010 {	
		color : #4d4398; /* 紅桔梗 */
	}
#qa2010 a:link { color : #4d4398;
	text-decoration : none;  }
#qa2010 a:visited { color : #4d4398;
	text-decoration : none;  }
#qa2010 a:hover { color : #888888; }



/*  ---------------------------------  */
/*           2011　メカトロQ&A　用  設定                 */
/*  ---------------------------------  */


#qa2011 {	
		color : #e597b2 ; /* 薄紅梅 */
	}
#qa2011 a:link { color : #e597b2;
	text-decoration : none;  }
#qa2011 a:visited { color : #e597b2;
	text-decoration : none;  }
#qa2011 a:hover { color : #888888; }




/*  ---------------------------------  */
/*       2011 システム制御工学Uへのリンクページ      */
/*  ---------------------------------  */

#linktoCSE2 {	
		color : #19448e; /* 瑠璃紺 */
		font-size : 110% ;
		margin : 50px 8px 200px ;
	}
#linktoCSE2 a:link { color : #19448e; /* 瑠璃紺 */
	text-decoration : none;  }
#linktoCSE2 a:visited { color : #19448e; /* 瑠璃紺 */
	text-decoration : none;  }
#linktoCSE2 a:hover { color : #888888; }



/*  ---------------------------------  */
/*       各種個別設定    ここまで                           */
/*  ---------------------------------  */







	.m0{ color:#728c79; font-weight : bolder
	}
	.m1{ color:#6a6a6a; font-weight : bolder
	}
	.m2{ color:#007070; font-size: 13px; font-weight: bold
	}
	.m3{ color:#007070; font-size: 12px
	}
	.d1{ color:#fbba9b; font-weight : bold
	}
	.n1{ color:#ffcc33; font-weight : bold
	}
	.nt{ color:#fbba9b; letter-spacing : 0.2em; font-weight: bold;  margin-left : 5px;
	border-bottom: double #007070 3px; line-height: 1.5;
	}
	.nt_e { color:#fbba9b; letter-spacing : 0.1em; font-weight: bold;  margin-left : 5px;
	border-bottom: double #007070 3px; line-height: 1.5; font-size: 80%;
	}

	.nte{ color:#fbba9b; font-weight: bold;  margin-left : 15px; 
	}
	.question{ color:#007bc3; letter-spacing : 0.08em;  margin-left : -15px;
		line-height: 1.4;
	}
	.question_LA{ color:#c85179; /* 中紅 */
			letter-spacing : 0.08em;  margin-left : -15px;
			line-height: 1.4;
	}
	.answer{ color:#777777; letter-spacing : 0.08em; margin-left : 10px;
		line-height: 1.5; 
	}
	
	.comment {
	color:#f39800; letter-spacing : 0.1em;  line-height: 1.5;
	}

	.comment_LA {
	color: #5a79ba ; /* 薄花桜 */
	letter-spacing : 0.1em;  line-height: 1.5;
	}

	.mecha{ color:#007070; font-weight: bold;
	}
	.LA{ color: #c85179 ; /* 中紅 */
	font-weight: bold;
	}

	.quick{ color:#999999; letter-spacing : 0.1em;  font-weight: bold;
	}
	.quick_date{ color:#eb7988; letter-spacing : 0.1em; 
	}
	.quick_key{ color:#76607b; letter-spacing : 0.1em; 
	}
	.fonts { color:#5a5a5a;  font-size:15px
	}
	.fonts2 { color:#007070;  font-size : 14px
	}
	.fonts3 { color:#2860a3;  font-size : 15px
	}

	.pt { /* publication 論文等タイトル */
	color: #915da3 ; /* モーブ */
	}



	.box0 { border : 1px solid #6d9a4a ; 
	 padding-top : 5px ;
	 padding-right : 5px ;
	 padding-bottom : 5px ;
	 padding-left : 15px ;
	 margin-top : 0px ;
	 margin-bottom : 10px ;
	}
	.box1 { border : 2px solid #FFCC33 ; 
	 padding-top : 5px ;
	 padding-right : 5px ;
	 padding-bottom : 5px ;
	 padding-left : 15px ;
	 margin-top : 0px ;
	 margin-bottom : 10px ;
	}
	.box2 { border : 2px solid #85A3AE ; 
	 padding-top : 5px ;
	 padding-right : 5px ;
	 padding-bottom : 5px ;
	 padding-left : 15px ;
	 margin-top : 0px ;
	 margin-bottom : 10px ;
	}

	.box3 { border : 2px solid #eebbcb ; /* 撫子色 */
	 padding-top : 5px ;
	 padding-right : 5px ;
	 padding-bottom : 5px ;
	 padding-left : 15px ;
	 margin-top : 0px ;
	 margin-bottom : 10px ;
	 color: #c85179 ; /* 中紅 */
	}

	.box_news { border : 1px solid #ffcc33 ; 
	 padding-top : 15px ;
	 padding-right : 12px ;
	 padding-bottom : 20px ;
	 padding-left : 12px ;
	 margin-top : 0px ;
	 margin-bottom : 0px ;
	}
	.box_quick { border : 2px solid #8f78c5 ; 
	 padding-top : 5px ;
	 padding-right : 5px ;
	 padding-bottom : 5px ;
	 padding-left : 15px ;
	 margin-top : 0px ;
	 margin-bottom : 10px ;
	}
	UL{ 
	 margin-top : 15px ;
	 margin-left : 30px ;
	 margin-bottom : 20px ;
	 padding-top : 0px ;
	 padding-right : 0px ;
	 padding-left : 0px ;
	 padding-bottom : 0px ;	}
	UL LI{
	 list-style-image : url("imgs/icon1.gif");

	 margin-top : 3px ;
	 margin-bottom : 20px ;
	}
	UL OL { list-style-type : decimal ; }
	OL LI{
	list-style-type : decimal ;
	 margin-top : 3px ;
	 margin-bottom : 10px ;
	}
	DL DT{ font : 15px ;
	margin-top : 7px ;
	margin-bottom : 10px ;
	margin-left : 30px ;
	}
	DL DD{ font : 15px ;
	margin-top : 4px ;
 	margin-left : 50px
	}
	strong{ font-color : #707070
	}
	p { font-size : 14px; 
	}
	